[0x0416]
1100=Erro de inicialização da instalação
1101=%s
1102=A instalação do %1 está preparando o %2 para ajudá-lo com o processo de instalação.  Aguarde.
1103=Verificando a versão do sistema operacional
1104=Verificando a versão do Windows® Installer
1105=Configurando o Windows Installer
1106=Configurando o %s
1107=A instalação completou a configuração do Windows Installer em seu sistema. O sistema precisa ser reiniciado para poder continuar com a instalação. Clique em Reiniciar para reinicializar o sistema.
1108=%s
1125=Escolha o idioma para a instalação
1126=Selecione um dos idiomas abaixo para esta instalação.
1127=O instalador precisa reiniciar o sistema para concluir a configuração do serviço do Windows Installer. Clique em Sim para reiniciar agora ou em Não para reiniciar mais tarde.
1128=Esta instalação efetuará uma atualização do '%s'. Deseja continuar?
1129=Já existe uma versão posterior do '%s' instalada neste computador. Não é possível continuar a instalação.
1130=OK
1131=Cancelar
1132=Senha:
1133=Instalar
1134=&Avançar >
1150=A instalação detectou um versão incompatível do Windows. Clique em OK e verifique se o sistema de destino é executado no Windows 95 (ou versão posterior) ou Windows NT 4.0 Service Pack 6 (ou versão posterior) antes de reiniciar a instalação
1151=Erro ao gravar no local temporário
1152=Erro ao extrair %s para o local temporário
1153=Erro ao ler o arquivo de inicialização de instalação
1154=Instalador não encontrado em %s
1155=Arquivo %s não encontrado
1156=Erro interno no Windows Installer
1158=Erro no preenchimento de cadeia de caracteres. Verifique se todas as cadeias de caracteres em Setup.ini são válidas.
1200=Reiniciar
1201=A instalação necessita de %lu KB espaço livre em disco em %s. Libere algum espaço e tente novamente
1202=Você não tem privilégios suficientes para concluir esta instalação para todos os usuários deste computador. Faça logon como administrador e tente instalar novamente.
1203=Parâmetros de linha de comando:
1204=/L ID de idioma
1205=/S Ocultar diálogo de inicialização.  Para uso no modo silencioso: /S /v/qn.
1206=/V parâmetros para MsiExec.exe
1207=Windows(R) Installer %s encontrado. Existe uma versão mais antiga do Windows® Installer. Clique em OK para continuar.
1208="A página de código ANSI para %s não está instalada no sistema e, portanto, a instalação não pode ser executada no idioma selecionado. Execute a instalação e selecione outro idioma."
1210=É necessário ter o Windows Installer versão %s ou superior para instalar o Microsoft .NET Framework versão 2.0. Instale o Windows Installer versão %s ou superior e tente novamente.
1603=Erro ao instalar o mecanismo Windows Installer.  Um arquivo que precisa ser substituído pode ainda estar sendo utilizado. Feche todos os aplicativos e tente novamente.
1604=Esta instalação não contém o mecanismo Windows Installer (%s) necessário para executar a instalação neste sistema operacional.
1607=Não foi possível instalar %s Scripting Runtime.
1608="Não foi possível criar a instância do InstallDriver, Código retornado: %d"
1609=Especifique um local para salvar o pacote de instalação.
1611=Não foi possível extrair o arquivo %s.
1612=Extraindo arquivos.
1613=Baixando arquivo %s.
1614=Ocorreu um erro durante o download do arquivo %s.  O que deseja fazer?
1615=h
1616=min
1617=s
1618=MB
1619=KB
1620=/s
1621=Falha ao verificar assinatura do arquivo %s.
1622=Tempo restante estimado: 
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Preparando para instalar...
1625=Obter ajuda para esta instalação.
1626=Ajuda
1627=Não foi possível salvar o arquivo: %s
1628=Falha na conclusão da instalação.
1629=Linha de comando inválida.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634="Erro de inicialização da instalação, falha ao clonar o processo."
1635=O arquivo %s já existe. Deseja substituí-lo?
1642=Não foi possível verificar a assinatura. É necessário ter o Internet Explorer 3.02 ou superior com atualização de Authenticode.
1643=A instalação exige uma versão mais recente de WinInet.dll.  Talvez seja necessário instalar o Internet Explorer 3.02 ou versão posterior.
1644=Você não tem privilégios suficientes para concluir esta instalação para todos os usuários deste computador. Faça logon como administrador e tente instalar novamente.
1645=Erro ao instalar o Microsoft(R) .NET Framework. Código de retorno: %d
1646=%s utiliza opcionalmente o Microsoft (R) .NET %s Framework.  Deseja instalá-lo agora?
1648=A instalação detectou um versão incompatível do Windows. Clique em OK e verifique se o sistema de destino é executado no Windows 95 (ou versão posterior) ou Windows NT 4.0 Service Pack 3 (ou versão posterior) antes de reiniciar a instalação
1649=%s utiliza como opção o Visual J# Redistributable Package. Deseja instalá-lo agora? 
1650= (Esse procedimento instala também o .NET Framework.)
1651=A instalação detectou uma versão incompatível do Windows. Clique em OK e verifique se o sistema de destino é executado no Windows 2000 Service Pack 3 (ou uma versão posterior) antes de reiniciar a instalação.
1652=%s exige que os seguintes itens estejam instalados em seu computador. Clique em Instalar para iniciar a instalação desses requisitos.
1653=Instalando %s
1654=Deseja cancelar a instalação depois que %s tiver concluído a instalação?
1655=Os arquivos de instalação do requisito %s não foram encontrados. A instalação será encerrada. Isso provavelmente se deve à falha ou ao cancelamento do download.
1656=Possível falha na instalação de %s. Deseja continuar a instalação?
1657=Êxito
1658=Instalando
1659=Pendente
1660=Instalado
1661=Status
1662=Requisito
1663=Falha
1664=Extraindo
1665=Baixando
1666=Ignorado
1667=Falha na instalação de %s. A instalação será encerrada.
1668=A instalação de %s necessita de reinicialização.  Clique em Sim para reiniciar agora ou em Não para reiniciar mais tarde.
1669=%1 usa %2 como opção. Deseja instalá-lo agora?
1670="Não foi possível carregar o módulo %s, Código de erro: %d"
1671=Baixando o arquivo %2 de %3: %1
1700=Erro ao iniciar mecanismo InstallScript
1701=Não foi possível extrair os arquivos de suporte ao mecanismo InstallScript em um local temporário
1702=Esta instalação permite instalar várias instâncias do produto. Selecione a instância que gostaria de instalar e clique em Avançar para continuar:
1703=&Instalar uma nova instância
1704=&Manter ou atualizar uma instância existente
1705=Padrão
1706=ID da instância
1707=Nome do produto
1708=Local
1710=Esta instalação permite corrigir várias instâncias do produto. Selecione uma opção abaixo para especificar como gostaria de aplicar essa correção e então clique em Avançar para continuar.
1711=Corrigir todas as &instâncias existentes
1712=&Corrigir uma instância existente
1713=Esta instalação requer o Windows Installer versão 4.5 ou superior. A configuração será encerrada.
1714=Descompactando
1715=Versão
1804=Escolha o idioma para a instalação
1812=Selecione um dos idiomas abaixo para esta instalação.
1813=&OK
1815=InstallShield Wizard
1822=Cancelar
1834=&Avançar >
1835=< &Voltar
1837=Deseja instalar %s?
1838=Autenticidade verificada
1839=A identidade deste fornecedor de software foi verificada por %s.
1840=Atenção: %s afirma que este software é seguro. Você só deve continuar se tiver confiança em %s para fazer esta declaração.
1841=&Sempre confiar em software fornecido por %s.
1842="Este software não foi alterado desde que %s o forneceu. Para instalar %s, clique em Avançar."
1854=InstallShield
1865=Preparando a instalação
1866=Aguarde enquanto o InstallShield Wizard prepara a instalação.
1872=Concluir
1873=Taxa de transferência: 
1874=Tempo restante estimado:
1880=/s
1887=%s - InstallShield Wizard
1888=Sair da instalação
1889=Tem certeza de que deseja cancelar a instalação?
1901=&Instalar uma nova cópia deste produto
1903=Instâncias instaladas existentes detectadas
1904=Selecione a instância adequada do aplicativo para manter ou atualizar.
1905=A instalação detectou um ou mais instâncias deste aplicativo já instaladas em seu sistema.
1906=&Manter ou atualizar a instância deste produto que está selecionada abaixo:
1907=A configuração detectou uma ou mais instâncias deste aplicativo já instaladas em seu sistema. Você pode manter ou atualizar uma instância existente ou instalar outra totalmente nova.
1908=Selecione abaixo a instância do aplicativo que deseja &manter ou atualizar:
1909=Nome para exibição
1910=Local para instalação
2001=A instalação de %s está preparando o InstallShield Wizard para ajudá-lo com o processo de instalação. Aguarde.
2002=Código de erro:
2003=Informações sobre o erro:
2004=Ocorreu um erro (%s) durante a execução da instalação.
2005="Certifique-se de que tenha concluído qualquer instalação anterior e fechado os outros aplicativos. Se o erro persistir, entre em contato com o seu fornecedor: %s."
2006=&Detalhes
2007=&Relatório
2008=Não há espaço suficiente para inicializar a instalação. Libere espaço de pelo menos %ld KB na unidade %s antes de executar a instalação.
2009=Um usuário com direitos de administrador instalou este aplicativo. Você precisa ter privilégios semelhantes para modificá-lo ou desinstalá-lo.
2010=Outra instância desta instalação já está sendo executada. Aguarde até que ela seja concluída ou a cancele antes de executar esta instalação novamente. 
2143=Aviso de segurança
2144=Deseja continuar executando esta instalação?
2146=Não foi possível verificar a origem e a integridade deste aplicativo. Você deve continuar apenas se confiar no fornecedor e se tiver certeza de que este aplicativo não foi alterado após sua publicação.
2147=Não &confio nesta instalação
2148=Estou &ciente do risco à segurança e desejo continuar
2151=Não foi possível verificar a origem e a integridade deste aplicativo porque ele não foi assinado pelo fornecedor. Você deve continuar apenas se confiar no fornecedor e se tiver certeza de que este aplicativo não foi alterado após sua publicação.
2152="Não foi possível verificar a origem e a integridade deste aplicativo. O certificado usado para assinar o software expirou, é inválido ou não é confiável. Você deve continuar apenas se confiar no fornecedor e se tiver certeza de que este aplicativo não foi alterado após sua publicação."
2153=O software está corrompido ou foi alterado após sua publicação. Você não deve continuar com a instalação.
2154=Esta instalação foi criada com uma VERSÃO BETA de %s
2155=Esta instalação foi criada com uma VERSÃO DE AVALIAÇÃO de %s
2156=Insira a senha
2157="Esta instalação foi criada com uma VERSÃO DE AVALIAÇÃO do %s, a qual não permite a extração do arquivo MSI interno. A versão integral do InstallShield suporta essa funcionalidade. Para obter mais informações, consulte o artigo Q200900 da base de dados de conhecimento do InstallShield."
2158=Esta instalação foi criada com uma VERSÃO DE AVALIAÇÃO do %s. As instalações de avaliação funcionam por apenas %s dias após terem sido compiladas. Recompile a instalação para executá-la novamente. A instalação será encerrada.
2159=Esta configuração funciona até %s. A instalação será encerrada.

[Languages]
0x0401=Árabe
0x0402=Búlgaro
0x0403=Catalão
0x0404=Chinês (Tradicional)
0x0405=Tcheco
0x0406=Dinamarquês
0x0407=Alemão
0x0408=Grego
0x0409=Inglês
0x040a=Espanhol
0x040b=Finlandês
0x040c=Francês (Padrão)
0x040d=Hebraico
0x040e=Húngaro
0x0410=Italiano
0x0411=Japonês
0x0412=Coreano
0x0413=Holandês
0x0414=Norueguês
0x0415=Polonês
0x0416=Português (Brasileiro)
0x0418=Romeno
0x0419=Russo
0x041a=Croata
0x041b=Eslovaco
0x041d=Sueco
0x041e=Tailandês
0x041f=Turco
0x0421=Indonésio
0x0424=Esloveno
0x042d=Basco
0x0804=Chinês (Simplificado)
0x0816=Português (Padrão)
0x0c0c=Francês (Canadense)
0x0c1a=Sérvio (Cirílico)
